<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">

		<!-- 3.) Responsive Meta Tag -->
		<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
		<title>Bootstrap Grid System</title>

		<!-- 1.) Bootstrap CSS -->
		<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">

		<!-- External CSS -->
		<!-- <link rel="stylesheet" href="./style.css"> -->

	</head>
	<body>

		<div class="container">
			<div class="row">
				<div class="col-12 col-md-6 col-lg-3 bg-primary order-2 order-md-1 order-lg-2">
					<p class="text-white">Lorem ipsum dolor, sit amet consectetur, adipisicing elit. Accusantium eos aut fugit ab sequi iure reprehenderit, officia rem officiis odit animi recusandae eaque enim eveniet quas beatae consequuntur nisi quisquam.</p>

					<!-- nested row -->
					<div class="row">
						<div class="col-sm-12 col-md-6 col-lg-12 bg-success border order-sm-2 order-md-1 order-lg-2">
							<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Soluta culpa fuga eius eligendi consequuntur quam provident dignissimos, alias illo et, doloremque reprehenderit autem odio eum laudantium recusandae dolorem fugit, ducimus?</p>
						</div>
						<div class="col-sm-12 col-md-6 col-lg-12 bg-secondary border order-md-2 order-lg-2">
							<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Doloribus architecto necessitatibus ipsa impedit itaque autem. Facere architecto atque aut perspiciatis labore, veritatis deleniti consectetur rem nobis sunt, sed suscipit vitae.</p>
						</div>
					</div>
				</div>
				<div class="col-12 col-md-6 col-lg-9 bg-warning order-1 order-md-2 order-lg-1">
					<p>Lorem ipsum dolor, sit amet consectetur, adipisicing elit. Accusantium eos aut fugit ab sequi iure reprehenderit, officia rem officiis odit animi recusandae eaque enim eveniet quas beatae consequuntur nisi quisquam.</p>
				</div>
			</div>
		</div>
		<!-- <div class="container-fluid bg-primary">
			container
		</div> -->





		<!-- 2.) Bootstrap Javascript -->
		<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
		<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
	</body>
</html>